
QGIS Application - Bug report #17946

Tooltip spelling mistake on Snapping Toolbar 

2018-01-24 10:47 AM - Frank Sokolic

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Ubuntu 17.10 Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 25842

Description

The tooltip for Edit Advanced Configuration on the Snapping toolbar is incorrectly spelled as Edit avdanced configuration.

Associated revisions

Revision 76e778d0 - 2018-01-29 02:00 AM - Harrissou Santanna

Fix typo (fix #17946)

History

#1 - 2018-01-29 02:00 AM - Harrissou Santanna

- % Done changed from 0 to 100

- Status changed from Open to Closed

Applied in changeset commit:qgis|76e778d04dfba7c0d39224bcf018feb11e66441a.

#2 - 2018-02-21 09:42 PM - Giovanni Manghi

- Resolution set to fixed/implemented
